Loading...
Searching...
No Matches
family_index_option_type

## Detailed Description

Definition at line 31 of file basis_get.h.

## Public Member Functions

| family_index_option_type (std::string f="", size_t k=0, basis_option o=basis_option())

## Public Attributes

std::string | family
size_t | index
basis_option | option

## Constructor & Destructor Documentation

## family_index_option_type()

family_index_option_type | ( | std::string | f = `""`,
|  | size_t | k = `0`,
|  | basis_option | o = `basis_option()`
| ) |  |

Definition at line 32 of file basis_get.h.

## Member Data Documentation

## family

std::string family

Definition at line 34 of file basis_get.h.

## index

size_t index

Definition at line 35 of file basis_get.h.

## option

basis_option option

Definition at line 36 of file basis_get.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/lib/basis_get.h